




/*
     FILE ARCHIVED ON 4:24:53 Apr 9, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:50:52 Aug 2, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
div#newsletter {

}

div#newsletter input.name {
	font-size: 10px;
	width: 100px;
}

div#newsletter input.email {
	font-size: 10px;
	width: 100px;
}

div#newsletter input.button {
	margin-top: 5px;
	font-size: 10px;
}